<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2014-06-10</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-26</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Potamianos</ms:surname>
		<ms:givenName xml:lang="en">Alex</ms:givenName>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">bTourism Italian grammar</ms:resourceName>
			<ms:resourceShortName xml:lang="en">bTour.ita.grm</ms:resourceShortName>
			<ms:description xml:lang="en">Tourism Italian abnf grammar, manually created. Created within the Portdial project</ms:description>
			<ms:version>1.0.0 (automatically assigned)</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>https://sites.google.com/site/portdial2</ms:landingPage>
			</ms:additionalInfo>
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Potamianos</ms:surname>
					<ms:givenName xml:lang="en">Alex</ms:givenName>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<ms:keyword xml:lang="en">languagedescription</ms:keyword>
			<ms:fundingProject>
				<ms:projectName xml:lang="en">Portdial</ms:projectName>
			</ms:fundingProject>
			<ms:LRSubclass>
				<ms:LanguageDescription>
					<ms:lrType>LanguageDescription</ms:lrType>
					<ldSubclass>http://w3id.org/meta-share/meta-share/grammar</ldSubclass>
					<ms:LanguageDescriptionSubclass>
						<ms:Grammar>
							<ms:ldSubclassType>Grammar</ms:ldSubclassType>
							<ms:encodingLevel>http://w3id.org/meta-share/meta-share/morphology</ms:encodingLevel>
						</ms:Grammar>
					</ms:LanguageDescriptionSubclass>
					<ms:LanguageDescriptionMediaPart>
						<ms:LanguageDescriptionTextPart>
							<ms:ldMediaType>LanguageDescriptionTextPart</ms:ldMediaType>
							<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
							<ms:lingualityType>http://w3id.org/meta-share/meta-share/monolingual</ms:lingualityType>
							<ms:language>
								<ms:languageTag>it</ms:languageTag>
								<ms:languageId>it</ms:languageId>
							</ms:language>
							<ms:metalanguage>
								<ms:languageTag>und</ms:languageTag>
								<ms:languageId>und</ms:languageId>
							</ms:metalanguage>
						</ms:LanguageDescriptionTextPart>
					</ms:LanguageDescriptionMediaPart>
					<ms:DatasetDistribution>
						<ms:DatasetDistributionForm>http://w3id.org/meta-share/meta-share/downloadable</ms:DatasetDistributionForm>
						<ms:accessLocation>http://metashare.ilsp.gr:8080/repository/download/f1875084f06d11e396de842b2b6a04d796d6926e65d14fcab7e6f441e0049f36</ms:accessLocation>
                        <ms:distributionTextFeature>
                            <ms:size>
                                <ms:amount>9.1</ms:amount>
                                <ms:sizeUnit><ms:sizeUnitRecommended>http://w3id.org/meta-share/meta-share/mb</ms:sizeUnitRecommended></ms:sizeUnit>
                            </ms:size>
                            <ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/BinaryFormat</ms:dataFormatRecommended></ms:dataFormat>
                        </ms:distributionTextFeature>
						<ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">Creative Commons Attribution Share Alike 4.0 International</ms:licenceTermsName>
							<ms:licenceTermsURL>https://creativecommons.org/licenses/by-sa/4.0/legalcode</ms:licenceTermsURL>
<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/attribution</ms:conditionOfUse>
<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/shareAlike</ms:conditionOfUse>

						</ms:licenceTerms>
					</ms:DatasetDistribution>
					<ms:personalDataIncluded>http://w3id.org/meta-share/meta-share/noP</ms:personalDataIncluded>
					<ms:sensitiveDataIncluded>http://w3id.org/meta-share/meta-share/noS</ms:sensitiveDataIncluded>
				</ms:LanguageDescription>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>